@media screen and (min-width:1201px) {
.openMenu,#megamenu{display:none}
}
@media screen and (max-width: 1200px) {
.head_search .search_field {
    width: 350px;
}
.megamenu_head .openMenu{margin-bottom:30px;margin-left:auto;display:table}
#megamenu{position:fixed;top:0;left:-400px;width:400px;background:#fff;height:100vh;z-index:1;transition:.5s;padding:25px 30px 40px}
#megamenu.opened{left:0}
.head_right_bottom{display:none}
.head .social_links{display:none}
.hamburger{padding:0;display:flex}
.hamburger-inner{margin-top:0}
.openMenu{margin-left:30px}
.head_right_top{border:none;padding:0}
.logo_text{width:300px;max-width:100%}
.mainbanner{height:50vh}
.maintitle{font-size:60px}
.title{font-size:36px}
.num_item{padding:0 40px}
.num_top{font-size:40px}
.post_img{height:240px}
.post_preview{padding:25px}
.post_title{font-size:18px}
.steps_grid{gap:20px}
.step_index{font-size:37px}
.step_title{font-size:18px}
.cert_center img{width:400px}
.icon{width:80px;height:80px;margin:15px}
.icon img{width:40px;height:40px}
.icon:before{width:calc(100% + 30px);height:calc(100% + 30px)}
.ach_item_in{width:220px}
.app_link{font-size:18px;white-space:nowrap}
.guide_img img{width:420px}
.megamenu_head{width:100%;padding-bottom:25px}
.megamenu_head .head_search{margin:0;width:100%}
.megamenu_head .search_field{width:100%;height:40px}
.megamenu_bottom{width:100%}
.megamenu_bottom .bt{width:100%;display:flex;justify-content:center;gap:10px;font-size:18px;padding:12px 15px 10px}
.megamenu_bottom .social{margin-top:20px;justify-content:center;width:100%;display:flex;gap:15px}
.megamenu_bottom .social img{width:46px;height:auto}
.megamenu_body ul{list-style:none;padding-left:0;margin-bottom:0}
.megamenu_body ul li{text-transform:uppercase;font-size:22px}
.megamenu_body ul li a{padding:14px 0;display:block;width:100%}
.megamenu_body{margin:50px 0}
.megamenu_body ul li:not(:last-child) a{border-bottom:1px solid #ccc}
.megamenu_bottom .bt svg{width:20px;height:auto}
.megamenu_bottom .bt span{margin-top: 0;}
.mcategory_item{padding:15px}
.cat_name{font-size:16px}
.mcategories_list{gap:20px}
.page_title{font-size:38px}
.mekeme_grid{grid-template-columns:repeat(3,1fr)}
.mekeme_name{font-size:28px}
.company_item-value{text-align:right}
.company_info{order:1;width:100%}
.company_logo{width:45%;max-width:unset}
.company_aside{width:calc(55% - 16px)}
.gray_col{width:100%}
.cert_side{width:384px;max-width:100%}
.title.font35{font-size:30px}
.halal_form_side{width:calc(61% - 50px)}
.text.font18,.font18{font-size:17px}
.btn-nav-sumbit .bt{min-width:auto}
.mekeme_certification{gap:20px}
.related_side {
    width: 300px;
}

.article_content {
    width: calc(100% - 340px);
}

.related_side .title {
    font-size: 22px;
}

.related_side .post_img {
    height: 200px;
}
.results_side .mekeme_grid {
    grid-template-columns: repeat(2, 1fr);
}
}
@media screen and (max-width:992px) {
.top_phone{display:none}
.logo img{width:70px}
.head_right{width:calc(100% - 85px)}
.hamburger-inner,.hamburger-inner:after,.hamburger-inner:before{height:2px;width:30px}
.hamburger-box{width:30px;height:20px}
.hamburger-inner:before{top:-8px}
.hamburger-inner:after{bottom:-8px}
.maintitle{font-size:50px}
.maintext{font-size:16px}
.bt{font-size:16px;padding:10px 25px}
.megamenu_body ul li{font-size:18px}
.megamenu_bottom .bt{font-size:16px}
.megamenu_body{margin:0 0 30px}
.page_title{font-size:32px}
.pagebanner{height:280px}
.pagebanner .scroll_wrap{bottom:25px}
.pt90{padding-top:75px}
.textside{font-size:16px}
.title{font-size:28px}
.mb20{margin-bottom:15px}
.textside{width:calc(55% - 50px)}
.steps_grid.grid2{grid-template-columns:repeat(1,1fr)}
.grid2 .step_item{align-items:center;padding:25px}
.cert_center{position:unset;transform:translate(0,0);order:1;width:100%;margin:25px 0 0}
.ach_block_wrap{display:flex;flex-wrap:wrap}
.ach_block{width:100%}
.ach_item_in{width:100%}
.cert_center img{width:100%}
.team-item .team-desc{padding:15px 15px 20px}
.pb90{padding-bottom:75px}
.title.font35{font-size:25px}
.mb30{margin-bottom:20px}
.mekeme_grid{gap:10px}
.mekeme_card .card-body{padding:20px 15px}
.mcategories_list{grid-template-columns:repeat(2,1fr)}
.card-title{font-size:18px}
.card-regnumber,.card-text{font-size:15px}
.company_aside{width:calc(50% - 16px)}
.company_logo{width:50%}
.mekeme_name{font-size:23px}
.news_grid{grid-template-columns:repeat(2,1fr);gap:20px}
.post_day{font-size:30px}
.halal_form_wrap{flex-wrap:wrap;justify-content:center}
.halal_form_side{width:100%}
.halal_form_img{width:400px;order:1;max-width:100%;height:350px;margin-top:50px}
.text.font18,.font18{font-size:16px}
.btn-nav-sumbit .bt{min-width:150px}
.main-search-page{padding:30px 25px}
.list-group.filter-list{width:calc(50% - 5px)}
.filter-form{flex-wrap:wrap}
button.filter-submit{width:calc(50% - 5px)}
.pt55{padding-top:35px}
.ss-result__title{font-size:19px}
.numbers_grid{flex-wrap:wrap}
.num_item{width:calc(50% - 13px)}
.num_item:nth-child(3){padding-left:0}
.num_item:nth-child(3):before{display:none}
.num_item + .num_item:before{height:70px}
.text{font-size:16px}
.steps_grid{grid-template-columns:repeat(2,1fr)}
.step_item{padding:25px}
.step_index{font-size:32px}
.step_icon img{height:60px}
.step_icon:before{width:60px;height:60px}
.cert_block .cert_img img{width:380px}
.cert_block{padding:30px 0}
.guide_block{padding:50px 0}
.guide_info{width:50%}
.guide_images{flex-wrap:wrap;gap:20px 10px}
.app_link img{height:27px}
.app_link{font-size:17px}
.app_link span{margin-top:4px}
.footer_center{flex-wrap:wrap;gap:30px}
.related_side {
    width: 100%;
    margin-top: 50px;
}

.related_side .news_grid {
    display: grid;
}

.article_content {
    width: 100%;
}

.related_side .post_item + .post_item {
    margin-top: 0;
}
.head .head_search .search_field input {display: none;}

.head .head_search .search_field {
    width: auto;
}
.mekemelerPage {
    display: block;
}

.filter_aside {
    margin-bottom: 40px;
}

.filter_aside form {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;
}

.filter_aside .search_form {
    position: relative;
    width: 100%;
}

.filter_form__item + .filter_form__item {
    margin-top: 0;
}

.filter_item__body {
    height: 120px;
    overflow: auto;
}

.checkbox_item span {
    font-size: 15px;
}

.filter_item__head {
    font-size: 16px;
}

.search_place {
    height: 0;
    margin: 0;
}

.filter_aside .search_form {
    grid-area: 2 / 1 / 3 / 3;
}

.filter_aside a.resetfilter {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
}
}
@media screen and (max-width:480px) {
.logo_text{font-size:10px;width:150px;font-weight:normal}
.logo img{width:50px;min-width:50px}
.head_right{width:100%;padding-left:5px}
.openMenu{margin-left:20px}
.lang svg{width:20px;height:auto;margin-right: 5px;}
.num_top{font-size:29px}
.num_item{width:calc(50% - 5px);padding:0 20px}
.numbers_grid{gap:22px 10px}
.num_item + .num_item:before{width:10px;height:100%}
.num_text{font-size:15px}
.mb35{margin-bottom:20px}
.border_left{padding-left:30px}
.num_item:nth-child(2){padding-right:0}
.pb90{padding-bottom:60px}
.pt90{padding-top:60px}
.title{font-size:24px}
.title_flex{flex-wrap:wrap;gap:20px}
.post_preview{padding:25px 20px}
.slick-dotted.slick-slider + .slider_bottom{margin-top:70px}
.slick-dotted.slick-slider{margin-bottom:50px}
.slick-dots{bottom:-50px}
.st_link{font-size:16px}
.steps_grid{grid-template-columns:repeat(1,1fr)}
.step_icon{margin-bottom:25px}
.cert_block .cert_img{margin-top:20px}
.cert_block{padding:50px 0;flex-wrap:wrap;padding-bottom:0}
.mb25{margin-bottom:15px}
.infoblock{flex-wrap:wrap}
.imgside{width:100%;order:1;margin-top:20px}
.textside{width:100%}
.border_block:before{height:100%}
.ach_block{grid-template-columns:repeat(1,1fr)}
.ach_item{padding:20px}
.icon{width:60px;height:60px;margin:10px}
.icon:before{width:calc(100% + 20px);height:calc(100% + 20px)}
.ach_title{margin-top:30px;font-size:18px}
.guide_block{flex-wrap:wrap;padding-bottom:0}
.guide_info{width:100%}
.guide_img{width:100%;display:flex;justify-content:center;margin-top:20px}
.guide_img img{width:100%}
.app_link{font-size:16px;width:calc(50% - 5px);justify-content:center}
.app_links{width:100%}
.qr_img{margin-right:auto;margin-left:auto}
.part_slider .slick-slide{margin:0 10px}
.part_slider .slick-list{margin:0 -10px}
.footer_top_left{gap:10px;width:100%;justify-content:space-between}
.footer_top{flex-wrap:wrap;padding:20px 0}
.footer_top_right{margin-top:10px;width:100%}
.footer_top_right .social{width:100%;justify-content:center;display:flex;gap:10px}
.footer_top_right .social img{width:35px}
.fcol.fcol2 ul{gap:20px}
.footer_center{gap:20px}
.footer_bottom{flex-wrap:wrap;gap:10px;padding-right:50px;padding:20px 0}
.copy{order:1;font-size:13px;font-weight:350}
.copy img{height:11px}
.footer_bottom a{font-weight:350;font-size:13px}
.bt{font-size:15px}
.mainbanner{height:500px}
.mainslider .slick-dots{bottom:20px}
.scroll_wrap{bottom:20px}
.maintext br{display:none}
.maintitle{font-size:35px}
#megamenu{width:100%;left:-100%}
.page_title{font-size:25px}
.pagebanner{height:250px}
.banner_wrap{top:45%}
.scroll_btn svg{width:30px;height:auto}
.reverse .imgside{padding-right:30px}
.grid2 .step_item{flex-wrap:wrap}
.step_info{max-width:100%;margin-top:15px}
.step_text{font-size:15px}
.mcategories_list{grid-template-columns:repeat(1,1fr);gap:10px}
.mekeme_grid{grid-template-columns:repeat(1,1fr)}
.company_logo{width:100%}
.company_aside{width:100%}
.company_info{order:initial;padding:25px 15px}
.mekeme_name{font-size:20px}
.company_item-value{width:60%}
.company_item-title{width:38%}
.gray_col{padding:30px 20px}
.gray_col .flex{justify-content:center}
.marks_list .slick-slide{font-size:15px}
.news_grid{grid-template-columns:repeat(1,1fr)}
.post_day{font-size:25px}
.post_date{font-size:15px}
.title.font35{font-size:22px}
.post .card-meta{width:50%}
.megamenu_bottom .social{gap:10px}
.megamenu_bottom .social img{width:40px}
.megamenu_body{margin:0 0 20px}
.form_in .w50{width:100%}
.form-control{padding:15px;font-size:15px}
.btn-nav-sumbit{flex-wrap:wrap;gap:15px;justify-content:center}
.btn-nav-sumbit .bt{width:100%}
.check_form{font-size:14px}
.halal_form_img{margin-top:30px}
.sidebarCollapse{display:none}
.list-group.filter-list{width:100%}
.main-search-page{padding:15px}
.sidebar .desktop-city-select{height:40px;font-size:14px}
button.filter-submit{width:100%;font-size:14px;padding:10px;height:40px}
.search_form{padding-top:20px;margin-top:20px;flex-wrap:wrap}
.custom-input-search{padding:10px;height:40px;font-size:15px}
.submit_btn{width:100%;height:40px;font-size:14px}
.ss-result__text{font-size:14px}
.pt55{padding-top:30px}
.megamenu_head .openMenu{margin-bottom:20px}
.space32 .slick-slide{margin:0 5px}
.space32 .slick-list{margin:0 -5px}
header{transition:.5s}
header.fixed{padding:5px 0}
.megamenu_head .search_field button {
    min-width: 50px;
}
.search_field.big_search {
    height: 45px;
}

.search_field.big_search button {
    min-width: 40px;
}

.search_field.big_search button svg {
    width: 15px;
}

.search_field.big_search input {
    font-size: 16px;
}
.mb50 {
    margin-bottom: 30px;
}
.logo_text br {
    display: none;
}
.head .head_search {
    display: none;
}
.head .head_search .search_field {
    display: none;
}
.filter_aside form {
    grid-template-columns: repeat(1, 1fr);
}

.filter_aside .search_form {
    grid-area: auto;
}

.filter_aside .search_form {flex-wrap: nowrap;}

.filter_aside .search_form .submit_btn {
    width: auto;
    min-width: 80px;
}

.filter_aside a.resetfilter {
    padding: 10px;
}

.filter_item__body {
    max-height: 140px;
    height: auto;
}
.results_side .mekeme_grid {
    grid-template-columns: repeat(1, 1fr);
}
.checkbox_item span {
    font-size: 14px;
}

.checkbox_item + .checkbox_item {
    margin-top: 12px;
}

.filter_form__item {
    padding: 20px 16px;
}
.font19 {
    font-size: 16px;
}

.form_title {
    font-size: 22px;
}
.about-nav__item {
    font-size: 14px;
}

.about-nav__items {
    gap: 10px 15px;
    justify-content: space-between;
}

.step_text.step_link{
    margin-top:10px;
}
}